» Ubuntu » Packages

Error

two or more packages specified (dbus-1-utils hardy)